/*全体*/
body{
	text-align:center;
	background-color:green;
}
/*行間設定*/
.aida{
	line-height:500%;
}
/*カード*/
.size{
	width:6%;
	height:7%;
}

/*文字*/
.mozi1{
	color:red;
	font-size:200%;
}
.mozi2{
	color:blue;
	font-size:200%;
}
.mozi3{
	color:white;
	font-size:200%;
}

/*真ん中の設定*/
.center{
	display:flex;
	justify-content: center;
}
.sam1{
	margin-top:1.8%;

	margin-left:15%;
	margin-right:10%;

}
/*お金表示*/
.money{
	color:yellow;
	font-size:150%;
}
/*ホームボタン*/
.home1{
	width:4.5cm;
	height:1.5cm;
	color:white;
	font-size:150%;
	border-radius:100px;
	-webkit-background-clip: text;
	  background: transparent;
	  background-image: linear-gradient(#1e90ff, #ff1493);
}


